

.boxedcontainer		{	max-width: 1378px; margin:auto; padding:0px 30px;}

/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/

.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;

}

.tp-banner{
	width:100%;
	position:relative;
}

.tp-banner-fullscreen-container {
		width:100%;
		position:relative;
		padding:0;
}

/* Fix for cookie button one trust  */
#ot-sdk-btn-floating.ot-floating-button {
  bottom: 125px!important;
}